; Please send detailed suggestions, new servers, network errors and broken 
; links to servers@mirc.com. Details on http://www.mirc.co.uk/help/serverlist.txt
; Updated August 16th, 2002

[servers]
n0=Random US DALnet serverSERVER:irc.dal.net:6660-6667GROUP:01
n1=Random EU DALnet serverSERVER:irc.eu.dal.net:6667GROUP:02
n2=Random US EFnet serverSERVER:us.rr.efnet.net:6667GROUP:03
n3=Random EU EFnet serverSERVER:eu.rr.efnet.net:6667GROUP:04
n4=Random CA EFnet serverSERVER:ca.rr.efnet.net:6667GROUP:05
n5=Random AU EFnet serverSERVER:au.rr.efnet.net:6667GROUP:06
n6=Random US IRCnet serverSERVER:us.ircnet.org:6665-6668GROUP:07
n7=Random EU IRCnet serverSERVER:eu.ircnet.org:6665-6668GROUP:08
n8=Random AU IRCnet serverSERVER:au.ircnet.org:6667GROUP:09
n9=Random US Undernet serverSERVER:us.undernet.org:6667GROUP:10
n10=Random EU Undernet serverSERVER:eu.undernet.org:6667GROUP:11
n11=4-irc: Random serverSERVER:4-irc.com:6667GROUP:4-irc
n12=AbleNet: Random serverSERVER:irc.ablenet.org:6667GROUP:AbleNet
n13=Abovenet: Random serverSERVER:irc.abovenet.org:6667GROUP:Abovenet
n14=Accessirc: Random serverSERVER:irc.accessirc.net:6667GROUP:Accessirc
n15=AceIRC: Random serverSERVER:irc.aceirc.net:6667GROUP:AceIRC
n16=AfterNET: Random serverSERVER:irc.afternet.org:6667GROUP:AfterNET
n17=All-Defiant: Random serverSERVER:irc.all-defiant.org:6660-6669GROUP:All-Defiant
n18=Allochat: Random serverSERVER:irc.allochat.net:6660-6670GROUP:Allochat
n19=Alphanine: Random serverSERVER:irc.alphanine.net:6667GROUP:Alphanine
n20=Alternativenet: Random serverSERVER:irc.altnet.org:6667GROUP:Alternativenet
n21=AmCool: Random serverSERVER:irc.amcool.net:6660-6669,7000GROUP:AmCool
n22=AmigaNet: Random serverSERVER:irc.amiganet.org:6667GROUP:AmigaNet
n23=AngelEyez: Random serverSERVER:irc.angeleyez.net:6661-6669,7000GROUP:AngelEyez
n24=Aniverse: Random serverSERVER:irc.aniverse.com:6661-6670GROUP:Aniverse
n25=AnotherNet: Random serverSERVER:irc.another.net:6667,7000GROUP:Anothernet
n26=ArabChat: Random serverSERVER:irc.arabchat.org:6660-6667GROUP:ArabChat
n27=ArabMirc: Random serverSERVER:irc.arabmirc.net:6660-6667GROUP:ArabMirc
n28=AstroLink: Random serverSERVER:irc.astrolink.org:6660-6667GROUP:AstroLink
n29=Asylumnet: Random serverSERVER:irc.asylum-net.org:6661-6669,7000,7777GROUP:Asylumnet
n30=auIRC: Random serverSERVER:irc.auirc.net:6667GROUP:auIRC
n31=AuroSoniq: Random serverSERVER:irc.aurosoniq.net:6667-6669,7000GROUP:Aurosoniq
n32=Auscape: Random serverSERVER:irc.auscape.org:6667GROUP:Auscape
n33=Aussiechat: Random serverSERVER:irc.aussiechat.org:6660-6668GROUP:Aussiechat
n34=Austnet: Random AU serverSERVER:au.austnet.org:6667GROUP:Austnet
n35=Austnet: Random NZ serverSERVER:nz.austnet.org:6667GROUP:Austnet
n36=Austnet: Random SG serverSERVER:sg.austnet.org:6667GROUP:Austnet
n37=Austnet: Random US serverSERVER:us.austnet.org:6667GROUP:Austnet
n38=AwesomeChat: Random serverSERVER:irc.awesomechat.net:6661-6669GROUP:AwesomeChat
n39=Awesomechristians: Random serverSERVER:irc.awesomechristians.com:7000GROUP:Awesomechristians
n40=Axenet: Random serverSERVER:irc.axenet.org:6660-6667GROUP:Axenet
n41=aXpi: Random serverSERVER:irc.aXpi.net:6667-6669GROUP:aXpi
n42=Ayna: Random serverSERVER:irc.ayna.org:6667GROUP:Ayna
n43=AzzurraNet: Random serverSERVER:irc.azzurra.org:6664-6667GROUP:AzzurraNet
n44=BahamutIRC: Random serverSERVER:irc.bahamutirc.net:6667GROUP:BahamutIRC
n45=Bappy: Random serverSERVER:irc.bappy.eu.org:6667,6668GROUP:Bappy
n46=BDSMnet: Random serverSERVER:irc.bdsm-net.com:6667GROUP:BDSMnet
n47=BeyondIRC: Random serverSERVER:irc.beyondirc.net:6660-6669GROUP:Beyondirc
n48=BGIRC: Random serverSERVER:irc.bgirc.net:6666-6669,7000GROUP:BGIRC
n49=BigGheyBear: Random serverSERVER:irc.biggheybear.co.uk:6667-6669GROUP:BigGheyBear
n50=Blabbernet: Random serverSERVER:irc.blabber.net:6667,7000GROUP:Blabbernet
n51=Blitzed: Random serverSERVER:irc.blitzed.org:6667,7000GROUP:Blitzed
n52=BlueShadowNet: Random serverSERVER:irc.blueshadownet.org:6660-6669,7000GROUP:BlueShadowNet
n53=BolNet: Random serverSERVER:irc.bolchat.org:6667GROUP:BolNet
n54=Brasirc: Random serverSERVER:irc.brasirc.net:6666-6667GROUP:Brasirc
n55=Brasirc: BR, PA, BelemSERVER:irc.libnet.com.br:6666-6668,7777,8002GROUP:Brasirc
n56=BrasNerd: Random serverSERVER:irc.brasnerd.com.br:6667-6669GROUP:Brasnerd
n57=Brasnet: Random European serverSERVER:eu.brasnet.org:6665-6669GROUP:Brasnet
n58=Brasnet: Random US serverSERVER:us.brasnet.org:6665-6669GROUP:Brasnet
n59=BubbleNet: Random serverSERVER:irc.bubblenet.org:6667-6669GROUP:BubbleNet
n60=Bunker7: Random serverSERVER:irc.bunker7.net:6660-6669GROUP:Bunker7
n61=CarpeNoctum: Random serverSERVER:irc.carpenoctum.org:6660-6669,7000GROUP:CarpeNoctum
n62=ChaosIRC: Random serverSERVER:irc.chaosirc.net:6667GROUP:ChaosIRC
n63=Chat-Net: Random serverSERVER:irc.chat-net.org:6667GROUP:Chat-Net
n64=Chat-Solutions: Random serverSERVER:irc.chat-solutions.org:6667GROUP:Chat-Solutions
n65=Chat4all: Random serverSERVER:irc.chat4all.org:6666-6669GROUP:Chat4all
n66=Chatcafe: Random serverSERVER:irc.chatcafe.net:6667GROUP:Chatcafe
n67=Chatchannel: Random serverSERVER:irc.chatchannel.org:6666-6669,7000GROUP:Chatchannel
n68=ChatCircuit: Random serverSERVER:irc.chatcircuit.com:6668GROUP:ChatCircuit
n69=ChatEmpire: Random serverSERVER:irc.chatempire.net:6667-6669GROUP:ChatEmpire
n70=Chatlands: Random serverSERVER:irc.chatlands.org:6667-6669GROUP:Chatlands
n71=ChatLink: Random serverSERVER:irc.chatlink.org:6663-6669,7000GROUP:ChatLink
n72=Chatnet: Random EU serverSERVER:eu.chatnet.org:6667GROUP:Chatnet
n73=Chatnet: Random US serverSERVER:us.chatnet.org:6667GROUP:Chatnet
n74=ChatNut: Random serverSERVER:irc.chatnut.net:6667,7000GROUP:ChatNut
n75=ChatPR: Random serverSERVER:irc.chatpr.org:6667GROUP:ChatPR
n76=Chatster: Random serverSERVER:irc.chatster.org:6667GROUP:Chatster
n77=Chatworlds: Random serverSERVER:irc.chatworlds.net:6661-6669GROUP:Chatworlds
n78=ChatX: Random serverSERVER:irc.chatx.net:6667GROUP:ChatX
n79=China263: Random serverSERVER:irc.263.net:6667GROUP:China263
n80=Cineplex1: Random serverSERVER:irc.cineplex1.com:6666-6668GROUP:Cineplex1
n81=CNN: CNN News discussionsSERVER:chat.cnn.com:6667-6669,7000GROUP:CNN
n82=Coolchat: Random serverSERVER:irc.coolchat.net:6667GROUP:Coolchat
n83=Criten: Random serverSERVER:irc.criten.net:6667GROUP:Criten
n84=CyberArmy-IRC: Random serverSERVER:irc.cyberarmy.com:6667GROUP:CyberArmy-IRC
n85=Cyberchat: Random serverSERVER:irc.cyberchat.org:6667,6668GROUP:Cyberchat
n86=CyGanet: Random serverSERVER:irc.cyga.net:6667GROUP:CyGanet
n87=DALnet: AS, MY, CoinsSERVER:coins.dal.net:6663-6668,7000GROUP:DALnet
n88=DALnet: CA, ON, SodreSERVER:sodre.on.ca.dal.net:6661-6669,7000GROUP:DALnet
n89=DALnet: EU, DE, ArcorSERVER:arcor.de.eu.dal.net:6664-6669,7000GROUP:DALnet
n90=DALnet: EU, DE, MatrixSERVER:matrix.de.eu.dal.net:6664-6669,7000GROUP:DALnet
n91=DALnet: EU, IT, gamesSERVER:games.it.eu.dal.net:6667,7000GROUP:DALnet
n92=DALnet: EU, NO, PowertechSERVER:powertech.no.eu.dal.net:6666-6667,7000GROUP:DALnet
n93=DALnet: EU, SE, CedSERVER:ced.se.eu.dal.net:6667,7000GROUP:DALnet
n94=DALnet: EU, SE, OmenSERVER:omen.se.eu.dal.net:6667,7000GROUP:DALnet
n95=DALnet: EU, UK, TiscaliSERVER:tiscali.uk.eu.dal.net:6667,7000GROUP:DALnet
n96=DALnet: US, GA, AstroSERVER:astro.ga.us.dal.net:6661-6669,7000GROUP:DALnet
n97=DALnet: US, MA, TwistedSERVER:twisted.ma.us.dal.net:6660-6669,7001,7002GROUP:DALnet
n98=DALnet: US, NJ, LibertySERVER:liberty.nj.us.dal.net:6662-6669,7000GROUP:DALnet
n99=DALnet: US, VA, JadeSERVER:jade.va.us.dal.net:6667,7000GROUP:DALnet
n100=Dark-Storm: Random serverSERVER:irc.dark-storm.net:6667-6669,7000GROUP:Dark-Storm
n101=Dark-Tou-Net: Random serverSERVER:irc.d-t-net.de:6667GROUP:Dark-Tou-Net
n102=DarkFalls: Random serverSERVER:irc.darkfalls.net:6669-6669GROUP:DarkFalls
n103=Darkfire: Random serverSERVER:irc.darkfire.net:6667,7000,8000GROUP:Darkfire
n104=Darklitany: Random serverSERVER:irc.darklitany.com:6667GROUP:Darklitany
n105=DarkMyst: Random serverSERVER:irc.darkmyst.org:6667GROUP:DarkMyst
n106=Darksystem: Random serverSERVER:irc.darksystem.com:6667GROUP:Darksystem
n107=Darktree: Random serverSERVER:irc.darktree.net:6667GROUP:Darktree
n108=Deepspace: Disability networkSERVER:irc.deepspace.org:6667GROUP:Deepspace
n109=Diboo: Random serverSERVER:irc.diboo.net:6667GROUP:Diboo
n110=Different: Random serverSERVER:irc.different.net:6667GROUP:Different
n111=Digarix: Random serverSERVER:irc.digarix.net:6667GROUP:Digarix
n112=Digatech: Random serverSERVER:irc.digatech.net:6667GROUP:Digatech
n113=Digitalirc: Random serverSERVER:irc.digitalirc.net:6667GROUP:Digitalirc
n114=Discussioni: Random serverSERVER:irc.discussioni.org:6665-6669GROUP:Discussioni
n115=DorukNet: TR, IstanbulSERVER:irc.doruk.net.tr:6660-6669,7000,8888GROUP:DorukNet
n116=DraxNet: Random serverSERVER:irc.draxnet.org:6667GROUP:DraxNet
n117=DreamIRC: Random serverSERVER:irc.dreamirc.com:6660-6669GROUP:DreamIRC
n118=Dwarfstar: Random serverSERVER:irc.dwarfstar.net:6667-6669GROUP:Dwarfstar
n119=DWChat: Random serverSERVER:irc.dwchat.net:6667GROUP:DWChat
n120=Dynastynet: Random serverSERVER:irc.dynastynet.net:6667GROUP:Dynastynet
n121=Earthlights: Random serverSERVER:irc.earthlights.net:6665-6669GROUP:Earthlights
n122=EasyChatUK: Random serverSERVER:irc.easychatuk.com:6667GROUP:EasyChatUK
n123=EFnet: AS, IsraelSERVER:irc.inter.net.il:6665-6669,7000GROUP:EFnet
n124=EFnet: CA, AB, Edmonton (mpls)SERVER:irc.mpls.ca:6660-6669GROUP:EFnet
n125=EFnet: CA, QB, MontrealSERVER:irc.qeast.net:6667GROUP:EFnet
n126=EFnet: EU, DK, AarhusSERVER:irc.inet.tele.dk:6667GROUP:EFnet
n127=EFnet: EU, FI, HelsinkiSERVER:efnet.cs.hut.fi:6667GROUP:EFnet
n128=EFnet: EU, FR, ParisSERVER:irc.isdnet.fr:6667-6669GROUP:EFnet
n129=EFnet: EU, NL, AmsterdamSERVER:efnet.vuurwerk.nl:6667GROUP:EFnet
n130=EFnet: EU, NO, HomelienSERVER:irc.homelien.no:5190,6666-6667,7000-7001GROUP:EFnet
n131=EFnet: EU, NO, OsloSERVER:irc.daxnet.no:6666-7000GROUP:EFnet
n132=EFnet: EU, PL, WarszawaSERVER:irc.efnet.pl:6667GROUP:EFnet
n133=EFnet: EU, RU, MoscowSERVER:irc.rt.ru:6661-6669GROUP:EFnet
n134=EFnet: EU, SE, DalarnaSERVER:irc.du.se:6666-6669GROUP:EFnet
n135=EFnet: EU, SE, GothenbergSERVER:irc.hemmet.chalmers.se:6666-7000GROUP:EFnet
n136=EFnet: EU, UK, LondonSERVER:efnet.demon.co.uk:6665-6669GROUP:EFnet
n137=EFnet: US, AZ, PhoenixSERVER:irc.easynews.com:6660,6665-6667,7000GROUP:EFnet
n138=EFnet: US, CA, San JoseSERVER:irc.concentric.net:6665-6668GROUP:EFnet
n139=EFnet: US, CA, San Luis ObispoSERVER:irc.prison.net:6666-6667GROUP:EFnet
n140=EFnet: US, GA, AtlantaSERVER:irc.mindspring.com:6660-6669GROUP:EFnet
n141=EFnet: US, MN, Twin CitiesSERVER:irc.umn.edu:6665-6669GROUP:EFnet
n142=EFnet: US, NY, New York (flamed)SERVER:irc.flamed.net:6665-6669GROUP:EFnet
n143=EFnet: US, TX, HoustonSERVER:ircd.lagged.org:6660-6669GROUP:EFnet
n144=EFnet: US, VA, AshburnSERVER:irc.secsup.uu.net:6665-6669,8080GROUP:EFnet
n145=EFnet: US, WA, SeattleSERVER:irc.weblook2k.com:6667GROUP:EFnet
n146=Eleethal: Random serverSERVER:irc.eleethal.com:6660-6669,7000GROUP:Eleethal
n147=EntertheGame: Random serverSERVER:irc.enterthegame.com:6667-6669GROUP:EntertheGame
n148=EsperNet: Random serverSERVER:irc.esper.net:5555,6667-6669GROUP:EsperNet
n149=euIRC: Random serverSERVER:irc.euirc.net:6665-6669GROUP:euIRC
n150=ExodusIRC: Random serverSERVER:irc.exodusirc.net:6660-6669GROUP:ExodusIRC
n151=FDFnet: Random serverSERVER:irc.fdfnet.net:6666-6668,9999GROUP:FDFnet
n152=FEFnet: Random serverSERVER:irc.fef.net:6667GROUP:FEFnet
n153=Financialchat: Random serverSERVER:irc.financialchat.com:6667-6669,7000GROUP:Financialchat
n154=FizNET: Random serverSERVER:irc.fiznet.net:6667GROUP:FizNET
n155=Forestnet: Random serverSERVER:irc.forestnet.org:6667,7000GROUP:Forestnet
n156=ForeverChat: Random serverSERVER:irc.foreverchat.net:6660-6669,7000GROUP:ForeverChat
n157=FreedomChat: Random serverSERVER:chat.freedomchat.net:6667GROUP:FreedomChat
n158=FreedomIRC: Random serverSERVER:irc.freedomirc.net:6667GROUP:FreedomIRC
n159=Fuelie.net: Random serverSERVER:irc.fuelie.net:6660-6669GROUP:Fuelie.net
n160=FunNet: Random serverSERVER:irc.funnet.org:6667GROUP:FunNet
n161=Galaxynet: Random serverSERVER:irc.galaxynet.org:6662-6668,7000GROUP:GalaxyNet
n162=Galaxynet: EU, BE, OnlineSERVER:online.be.galaxynet.org:6661-6669GROUP:GalaxyNet
n163=Galaxynet: MA, US, BostonSERVER:boston.ma.us.galaxynet.org:6661-6669GROUP:GalaxyNet
n164=Galaxynet: US, FL, FloridaSERVER:gymnet.us.galaxynet.org:6661-6669GROUP:GalaxyNet
n165=Games-Syndicate: Random serverSERVER:planeshift.ath.cx:6667GROUP:Games-Syndicate
n166=Gameslink: Random serverSERVER:irc.gameslink.net:6661-6669GROUP:Gameslink
n167=Gamesnet: Random east US serverSERVER:east.gamesnet.net:6667GROUP:Gamesnet
n168=Gamesnet: Random west US serverSERVER:west.gamesnet.net:6667GROUP:Gamesnet
n169=GammaForce: Random serverSERVER:irc.gammaforce.org:6660-6669,7000GROUP:GammaForce
n170=German-Elite: Random serverSERVER:irc.german-elite.net:6667GROUP:German-Elite
n171=German-freakz: Random serverSERVER:irc.german-freakz.net:6667GROUP:German-freakz
n172=Globalchat: Random serverSERVER:irc.globalchat.org:6667GROUP:Globalchat
n173=Goldchat: Random serverSERVER:irc.goldchat.nl:6660-6669,7000GROUP:Goldchat
n174=Goodchatting: Random serverSERVER:irc.goodchatting.com:6661-6669,7000GROUP:Goodchatting
n175=Grnet: Random EU serverSERVER:gr.irc.gr:6667,7000GROUP:GRnet
n176=Grnet: Random serverSERVER:srv.irc.gr:6667,7000GROUP:GRnet
n177=Grnet: Random US serverSERVER:us.irc.gr:6667,7000GROUP:GRnet
n178=GulfChat: Random serverSERVER:irc.gulfchat.net:6660-6669GROUP:GulfChat
n179=HabberNet: Random serverSERVER:irc.habber.net:6667GROUP:HabberNet
n180=HanIRC: Random serverSERVER:irc.hanirc.org:6667GROUP:HanIRC
n181=HellenicNet: Random serverSERVER:irc.mirc.gr:6667,7000GROUP:HellenicNet
n182=HellsIRC: Random serverSERVER:irc.hells.ca:6667GROUP:HellsIRC
n183=HiNet: Random serverSERVER:irc.hinet.net:6660-6669GROUP:HiNet
n184=Ice-Inferno: Random serverSERVER:irc.ice-inferno.com:6667-6669GROUP:Ice-Inferno
n185=IceBlaze: Random serverSERVER:irc.iceblaze.net:6660-6669GROUP:IceBlaze
n186=IceChat: Random serverSERVER:irc.icechat.org:6666-6669GROUP:IceChat
n187=IceNet: Random serverSERVER:irc.icenet.org.za:6667GROUP:IceNet
n188=iDigital-Web: Random serverSERVER:irc.idigital-web.com:6660-6669GROUP:iDigital-Web
n189=Infatech: Random serverSERVER:irc.infatech.net:6660-6669GROUP:Infatech
n190=Infomatrix: Random serverSERVER:irc.infomatrix.net:6667GROUP:Infomatrix
n191=IRC-Chile: Random serverSERVER:irc.cl:6667GROUP:IRC-Chile
n192=IRC-Hispano: Random serverSERVER:irc.irc-hispano.org:6667GROUP:IRC-Hispano
n193=Irc-Solution: Random serverSERVER:irc.irc-solution.net:6663-6668GROUP:Irc-Solution
n194=IRCchat: Random serverSERVER:irc.ircchat.tk:6667GROUP:IRCchat
n195=IRCee: Random serverSERVER:irc.ircee.com:6660-6669GROUP:IRCee
n196=IRChat: Random serverSERVER:irc.irchat.net:6660-6669GROUP:IRChat
n197=IrcItalia: Random serverSERVER:irc.ircitalia.net:6666-6669GROUP:IrcItalia
n198=IrcMalta: Random serverSERVER:irc.ircmalta.org:6660-6667GROUP:IrcMalta
n199=IRCnet: EU, DE, RandomSERVER:random.ircd.de:6665-6669GROUP:IRCnet
n200=IRCnet: EU, FR, RandomSERVER:irc.fr.ircnet.net:6667GROUP:IRCnet
n201=IRCnet: EU, IT, RandomSERVER:irc.ircd.it:6665-6669GROUP:IRCnet
n202=IRCnet: AS, IL, HaifaSERVER:ircnet.netvision.net.il:6661-6668GROUP:IRCnet
n203=IRCnet: AS, JP, TokyoSERVER:irc.tokyo.wide.ad.jp:6667GROUP:IRCnet
n204=IRCnet: AS, TW, SeedSERVER:irc.seed.net.tw:6667GROUP:IRCnet
n205=IRCnet: EU, AT, LinzSERVER:linz.irc.at:6666-6668GROUP:IRCnet
n206=IRCnet: EU, AT, WienSERVER:vienna.irc.at:6666-6669GROUP:IRCnet
n207=IRCnet: EU, BE, BrusselsSERVER:irc.belnet.be:6667GROUP:IRCnet
n208=IRCnet: EU, BE, ZaventemSERVER:ircnet.wanadoo.be:6661-6669GROUP:IRCnet
n209=IRCnet: EU, CZ, PragueSERVER:irc.felk.cvut.cz:6667GROUP:IRCnet
n210=IRCnet: EU, DK, CopenhagenSERVER:irc.ircnet.dk:6667GROUP:IRCnet
n211=IRCnet: EU, EE, TallinnSERVER:irc.estpak.ee:6666-6668GROUP:IRCnet
n212=IRCnet: EU, FI, HelsinkiSERVER:irc.cs.hut.fi:6667GROUP:IRCnet
n213=IRCnet: EU, GR, ThessalonikiSERVER:irc.ee.auth.gr:6666-6669GROUP:IRCnet
n214=IRCnet: EU, HU, BudapestSERVER:irc.elte.hu:6667GROUP:IRCnet
n215=IRCnet: EU, IS, Reykjavik (ircnet)SERVER:irc.ircnet.is:6661-6669GROUP:IRCnet
n216=IRCnet: EU, IS, Reykjavik (simnet)SERVER:irc.simnet.is:6661-6669GROUP:IRCnet
n217=IRCnet: EU, IT, RomeSERVER:irc.tin.it:6665-6669GROUP:IRCnet
n218=IRCnet: EU, NL, Amsterdam (nlnet)SERVER:irc.nl.uu.net:6660-6669GROUP:IRCnet
n219=IRCnet: EU, NL, Amsterdam (xs4all)SERVER:irc.xs4all.nl:6660-6669GROUP:IRCnet
n220=IRCnet: EU, NL, EnschedeSERVER:irc.snt.utwente.nl:6660-6669GROUP:IRCnet
n221=IRCnet: EU, NL, NijmegenSERVER:irc.sci.kun.nl:6660-6669GROUP:IRCnet
n222=IRCnet: EU, NO, OsloSERVER:irc.ifi.uio.no:6667GROUP:IRCnet
n223=IRCnet: EU, NO, TrondheimSERVER:irc.pvv.ntnu.no:6667GROUP:IRCnet
n224=IRCnet: EU, PL, LublinSERVER:lublin.irc.pl:6666-6668GROUP:IRCnet
n225=IRCnet: EU, PL, WarsawSERVER:warszawa.irc.pl:6666-6668GROUP:IRCnet
n226=IRCnet: EU, RU, MoscowSERVER:irc.msu.ru:6667GROUP:IRCnet
n227=IRCnet: EU, SE, LuleaSERVER:irc.ludd.luth.se:6661-6669GROUP:IRCnet
n228=IRCnet: EU, UK, London (Demon)SERVER:ircnet.demon.co.uk:6665-6669GROUP:IRCnet
n229=IRCnet: EU, UK, London (Easynet)SERVER:ircnet.easynet.co.uk:6666-6669GROUP:IRCnet
n230=IRCnet: US, NY, New YorkSERVER:irc.stealth.net:6660-6669GROUP:IRCnet
n231=IRCplanet: Random serverSERVER:irc.ircplanet.org:6660-6669GROUP:IRCplanet
n232=IrCQ-Net: Random serverSERVER:irc.icq.com:6665-6669,7000GROUP:IrCQ-Net
n233=IRCtoo: Random serverSERVER:irc.irctoo.net:6667GROUP:IRCtoo
n234=IRCtown: Random serverSERVER:irc.irctown.net:6666-6669,7000GROUP:IRCtown
n235=IRCworld: Random serverSERVER:irc.ircworld.org:6667GROUP:IRCworld
n236=IRCzone: Random serverSERVER:irczone.cl:6667GROUP:IRCzone
n237=KampungChat: Random serverSERVER:irc.kampungchat.org:6667GROUP:KampungChat
n238=KDFSnet: Random serverSERVER:irc.kdfs.net:6667-6669GROUP:KDFSnet
n239=Kemik: Random serverSERVER:irc.kemik.net:6667GROUP:Kemik
n240=Kewl.Org: Random serverSERVER:random.irc.kewl.org:6667,7000GROUP:Kewl.Org
n241=Kickchat: Random serverSERVER:irc.kickchat.com:6660-6669,7000GROUP:Kickchat
n242=Kidsworld: Random serverSERVER:irc.kidsworld.org:6666-6669GROUP:KidsWorld
n243=Knightnet: AF, ZA, DurbanSERVER:orc.dbn.za.knightnet.net:6667,5555GROUP:Knightnet
n244=Knightnet: US, CA, GoldengateSERVER:goldengate.ca.us.knightnet.net:6667,5555GROUP:Knightnet
n245=Konfido.Net: Random serverSERVER:irc.konfido.net:6667GROUP:Konfido.Net
n246=KreyNet: Random serverSERVER:irc.krey.net:6667GROUP:Kreynet
n247=Krono: Random serverSERVER:irc.krono.net:6660-6669,7000GROUP:Krono
n248=Krushnet: Random serverSERVER:irc.krushnet.org:6667GROUP:Krushnet
n249=LagNet: Random serverSERVER:irc.lagnet.org.za:6667GROUP:LagNet
n250=LagNet: AF, ZA, Cape TownSERVER:reaper.lagnet.org.za:6667GROUP:LagNet
n251=LagNet: AF, ZA, JohannesburgSERVER:mystery.lagnet.org.za:6667GROUP:LagNet
n252=Langochat: Random serverSERVER:irc.langochat.net:6667GROUP:Langochat
n253=LDSircNet: Random serverSERVER:irc.ldsirc.net:6667GROUP:LDSircNet
n254=Librenet: Random serverSERVER:irc.librenet.net:6667GROUP:Librenet
n255=LinkBR: Brasil serverSERVER:irc.linkbr.com.br:6667-6669GROUP:LinkBR
n256=LinkNet: Random serverSERVER:irc.link-net.org:6667-6669GROUP:LinkNet
n257=Liquidized: Random serverSERVER:irc.liquidized.net:6667,7000GROUP:Liquidized
n258=Lockchat: Random serverSERVER:irc.lockchat.net:6661-6669GROUP:Lockchat
n259=M-IRC: Random serverSERVER:irc.m-sys.org:6667-6669GROUP:M-IRC
n260=Macron: Random serverSERVER:irc.macron.co.il:6667,7000GROUP:Macron
n261=MagicStar: Random serverSERVER:irc.magicstar.net:6667GROUP:MagicStar
n262=Malnet: Random serverSERVER:irc.malnet.org:6667-6669GROUP:Malnet
n263=Mavra: Random serverSERVER:irc.mavra.net:6667GROUP:Mavra
n264=Memphis: Random serverSERVER:irc.memphisnet.org:6660-6669,7000,7001GROUP:MemphisNet
n265=mIRC-X: Random serverSERVER:irc.mircx.com:6667,7000GROUP:mIRC-X
n266=Mistrider: Random serverSERVER:irc.mistrider.net:6661-6669GROUP:Mistrider
n267=Muhabbet: Random serverSERVER:irc.muhabbet.net:6661-6669GROUP:Muhabbet
n268=MusIRC: Random serverSERVER:irc.musirc.com:6660-6669,7000GROUP:MusIRC
n269=Mynetpal: Random serverSERVER:irc.mynetpal.org:7000GROUP:Mynetpal
n270=Mysteria: Random serverSERVER:irc.mysteria.net:6667,7000GROUP:Mysteria
n271=Mystical: Random serverSERVER:irc.mystical.net:6667,7000GROUP:Mystical
n272=Narancs: Random serverSERVER:irc.narancs.com:6667-6669,7000GROUP:Narancs
n273=NeoXys: Random serverSERVER:irc.neoxys.org:6667GROUP:NeoXys
n274=Net-France: Random serverSERVER:irc.net-france.com:6667GROUP:Net-France
n275=Netgamers: Random serverSERVER:irc.netgamers.org:6667GROUP:Netgamers
n276=Nevernet: Random serverSERVER:irc.nevernet.net:6667GROUP:Nevernet
n277=Newnet: Random serverSERVER:irc.newnet.net:6665-6667GROUP:Newnet
n278=Nexusirc: Random serverSERVER:irc.nexusirc.org:6667GROUP:Nexusirc
n279=Nightstar: Random serverSERVER:irc.nightstar.net:6665-6669GROUP:NightStar
n280=NitrousNet: Random serverSERVER:irc.nitrousnet.net:6667GROUP:NitrousNet
n281=Novernet: Random serverSERVER:irc.novernet.com:6665-6669,7000GROUP:Novernet
n282=NullusNet: Random serverSERVER:irc.nullus.net:6667GROUP:NullusNet
n283=Openprojects: Random serverSERVER:irc.openprojects.net:6667GROUP:Openprojects
n284=Othernet: Random serverSERVER:irc.othernet.org:6667GROUP:Othernet
n285=Otherside: Random serverSERVER:irc.othersideirc.net:6667GROUP:OtherSide
n286=Outsiderz: Random serverSERVER:irc.outsiderz.com:6667GROUP:Outsiderz
n287=OverGun: Random serverSERVER:irc.overgun.net:6665-6669,7000GROUP:OverGun
n288=Oz.org: Random serverSERVER:irc.oz.org:6666-6669GROUP:Oz.org
n289=P2PChat: Random serverSERVER:irc.p2pchat.org:6667,7000GROUP:P2PChat
n290=Peacefulhaven: Random serverSERVER:irc.peacefulhaven.net:6660-6669GROUP:Peacefulhaven
n291=PhaZeNet: Random serverSERVER:irc.phazenet.com:6667-6669,7000GROUP:PhaZeNet
n292=phrozN: Random serverSERVER:irc.phrozn.net:6667GROUP:phrozN
n293=PinoyCentral: Random serverSERVER:abschat.abs-cbn.com:6667GROUP:PinoyCentral
n294=POLNet: Random serverSERVER:irc.ircnet.pl:6667GROUP:POLNet
n295=Prochat: EU, TR, AnkaraSERVER:irc.prochat.org:6660-6667,7000GROUP:Prochat
n296=Psionics: Random serverSERVER:chat.psionics.net:6660-6669GROUP:Psionics
n297=PTlink: Random serverSERVER:irc.ptlink.net:6667GROUP:PTlink
n298=PTnet: Random serverSERVER:irc.ptnet.org:6667GROUP:PTnet
n299=PTworld: Random serverSERVER:irc.ptworld.org:6667GROUP:PTworld
n300=QChat: Random serverSERVER:irc.qchat.net:6667GROUP:QChat
n301=QuakeNet: Random German serverSERVER:de.quakenet.org:6667-6669GROUP:QuakeNet
n302=QuakeNet: Random serverSERVER:irc.quakenet.eu.org:6667-6669GROUP:QuakeNet
n303=QuakeNet: Random Swedish serverSERVER:se.quakenet.org:6667-6669GROUP:QuakeNet
n304=QuakeNet: Random UK serverSERVER:uk.quakenet.org:6667-6669GROUP:QuakeNet
n305=QuakeNet: Random US serverSERVER:us.quakenet.org:6667-6669GROUP:QuakeNet
n306=Quazie: Random serverSERVER:irc.quazie.net:6660-6669GROUP:Quazie
n307=QuickNet: Random serverSERVER:irc.quicknet.nl:6667GROUP:QuickNet
n308=Realirc: Random serverSERVER:irc.realirc.org:6667GROUP:Realirc
n309=RealmNET: Random serverSERVER:irc.realmnet.com:6667GROUP:RealmNET
n310=Rebelchat: Random serverSERVER:irc.rebelchat.org:6667GROUP:Rebelchat
n311=Red-Latina: Random serverSERVER:irc.red-latina.org:6667GROUP:Red-Latina
n312=RedLatona: Random serverSERVER:irc.redlatona.net:6667,6668GROUP:RedLatona
n313=Relicnet: Random serverSERVER:irc.relic.net:6667GROUP:Relicnet
n314=Renegadeirc: Random serverSERVER:irc.renegadeirc.net:6667-7000GROUP:Renegadeirc
n315=Rezosup: Random serverSERVER:irc.rezosup.org:6667GROUP:Rezosup
n316=Risanet: Random serverSERVER:irc.risanet.com:6667-6669GROUP:Risanet
n317=Rubiks: Random serverSERVER:irc.rubiks.net:6667GROUP:Rubiks
n318=Rusnet: EU, RU, TomskSERVER:irc.tsk.ru:6667-6669,7770-7775GROUP:Rusnet
n319=Sandnet: Random serverSERVER:irc.sandnet.net:6660-6669,7000GROUP:Sandnet
n320=Scunc: Random serverSERVER:irc.scunc.net:6667GROUP:Scunc
n321=SerbianCafe: Random serverSERVER:irc.serbiancafe.ws:6665-6669GROUP:SerbianCafe
n322=Serenia: Random serverSERVER:irc.serenia.net:6667GROUP:Serenia
n323=Serv: Random serverSERVER:irc.serv.co.il:6667GROUP:Serv
n324=SexNet: Random serverSERVER:irc.sexnet.org:6667GROUP:SexNet
n325=ShadowFire: Random serverSERVER:irc.shadowfire.org:6667GROUP:ShadowFire
n326=ShadowWorld: Random serverSERVER:irc.shadowworld.net:6667GROUP:ShadowWorld
n327=Slashnet: Random serverSERVER:irc.slashnet.org:6667GROUP:Slashnet
n328=Sorcerynet: Random serverSERVER:irc.sorcery.net:6667,7000,9000GROUP:Sorcery
n329=Sorcerynet: US, CA, Palo AltoSERVER:kechara.sorcery.net:6667,7000,9000GROUP:Sorcery
n330=SpaceTronix: Random serverSERVER:irc.spacetronix.net:6660-6669,7000GROUP:SpaceTronix
n331=Spirit-Harmony: Random serverSERVER:irc.spirit-harmony.com:6661-6669GROUP:Spirit-Harmony
n332=StarChat: Random serverSERVER:irc.starchat.net:6667-6669,7000GROUP:StarChat
n333=StarLink-irc: Random serverSERVER:irc.starlink-irc.org:6667GROUP:starlink-irc
n334=StarLink.Org: Random serverSERVER:irc.starlink.org:6667GROUP:StarLink.Org
n335=StarWars-IRC: Random serverSERVER:irc.starwars-irc.net:6663-6667GROUP:StarWars-IRC
n336=Stormdancing: Random serverSERVER:irc.stormdancing.net:6664-6669,7000,9000GROUP:Stormdancing
n337=Tech-chat: Random serverSERVER:irc.tech-chat.net:6667GROUP:Tech-chat
n338=Telstra: Random serverSERVER:irc.telstra.com:6667-6669GROUP:Telstra
n339=TLCGraphic: Random serverSERVER:irc.tlcgraphic.com:6663-6668GROUP:TLCGraphic
n340=Tni3: Random serverSERVER:irc.tni3.com:6667GROUP:Tni3
n341=TopIRCNet: Random serverSERVER:topirc.sytes.net:6667GROUP:TopIRCNet
n342=TouchNet: Random serverSERVER:irc.touch.net.gr:6667GROUP:TouchNet
n343=TR-net: EU, Tr, IstanbulSERVER:irc.teklan.com.tr:6667GROUP:TR-net
n344=Tri-net: Random serverSERVER:irc.tri-net.org:6667GROUP:Tri-net
n345=Twyster: Random serverSERVER:irc.twyster.net:6660-6669GROUP:Twyster
n346=UberNinja: Random serverSERVER:irc.uberninja.net:6667-6669GROUP:UberNinja
n347=UICN: Random serverSERVER:irc.uicn.net:6667GROUP:UICN
n348=UK-Net: Random serverSERVER:irc.uk-net.org:6667,6668GROUP:UK-Net
n349=UltraIRC: Random serverSERVER:irc.ultrairc.net:6667GROUP:UltraIRC
n350=Undernet: CA, ON, TorontoSERVER:toronto.on.ca.undernet.org:6667GROUP:Undernet
n351=Undernet: CA, QC, MontrealSERVER:montreal.qu.ca.undernet.org:6660-6669GROUP:Undernet
n352=Undernet: CA, QC, QuebecSERVER:quebec.qu.ca.undernet.org:6666-6669GROUP:Undernet
n353=Undernet: EU, AT, Graz2SERVER:graz2.at.eu.undernet.org:6660-7000GROUP:Undernet
n354=Undernet: EU, AT, GrazSERVER:graz.at.eu.undernet.org:6660-7000GROUP:Undernet
n355=Undernet: EU, BE, BrusselsSERVER:brussels.be.eu.undernet.org:6667GROUP:Undernet
n356=Undernet: EU, BE, FlandersSERVER:flanders.be.eu.undernet.org:6660-6669GROUP:Undernet
n357=Undernet: EU, NL, Amsterdam2SERVER:amsterdam2.nl.eu.undernet.org:6667GROUP:Undernet
n358=Undernet: EU, NL, AmsterdamSERVER:amsterdam.nl.eu.undernet.org:6667GROUP:Undernet
n359=Undernet: EU, NL, DiemenSERVER:diemen.nl.eu.undernet.org:6660-6669,7000GROUP:Undernet
n360=Undernet: EU, NL, HaarlemSERVER:haarlem.nl.eu.undernet.org:6660-6669GROUP:Undernet
n361=Undernet: EU, NO, OsloSERVER:oslo.no.eu.undernet.org:6660-6669,7000GROUP:Undernet
n362=Undernet: EU, RU, MoscowSERVER:moscow.ru.eu.undernet.org:6666-6669,7000GROUP:Undernet
n363=Undernet: EU, SE, StockholmSERVER:stockholm.se.eu.undernet.org:6666-7000GROUP:Undernet
n364=Undernet: EU, UK, SurreySERVER:surrey.uk.eu.undernet.org:6667GROUP:Undernet
n365=Undernet: US, AZ, MesaSERVER:mesa.az.us.undernet.org:6660,6665-6667,7000GROUP:Undernet
n366=Undernet: US, DC, WashingtonSERVER:washington.dc.us.undernet.org:6667GROUP:Undernet
n367=Undernet: US, GA, AtlantaSERVER:atlanta.ga.us.undernet.org:6667GROUP:Undernet
n368=Undernet: US, TX, AustinSERVER:austin.tx.us.undernet.org:6665-6669,7000,7777GROUP:Undernet
n369=Undernet: US, VA, ArlingtonSERVER:arlington.va.us.undernet.org:6660,6665-6667,7000GROUP:Undernet
n370=Undernet: US, VA, McLeanSERVER:mclean.va.us.undernet.org:6667,6668GROUP:Undernet
n371=UnderZ: Random serverSERVER:irc.underz.org:6667-6668GROUP:UnderZ
n372=UniBrasil: Random serverSERVER:irc.unibrasil.org:6667GROUP:UniBrasil
n373=UnionLatina: Random serverSERVER:irc.unionlatina.org:6667GROUP:UnionLatina
n374=Univers: Random serverSERVER:irc.univers.org:6665-6669GROUP:Univers
n375=USAchat: Random serverSERVER:irc.usachat.net:6661-6669GROUP:USAchat
n376=Voila: Random serverSERVER:irc.voila.fr:6667GROUP:Voila
n377=Wakenet: Random serverSERVER:irc.wakenet.org:6660-6669GROUP:Wakenet
n378=Warpednet: Random serverSERVER:irc.warped.net:6667GROUP:Warpednet
n379=WatNet: Random serverSERVER:irc.watnet.org:6660-6669GROUP:WatNet
n380=Weaklinks: Random serverSERVER:irc.weaklinks.net:6667-6669GROUP:Weaklinks
n381=Webnet: Random serverSERVER:irc.webchat.org:6667-6669,7000GROUP:Webnet
n382=Webnet: US, CA, Santa ClaraSERVER:webmaster.ca.us.webchat.org:6661-6669GROUP:Webnet
n383=WhatNet: Random serverSERVER:irc.whatnet.org:6667GROUP:WhatNet
n384=WinChat: Random serverSERVER:irc.winchat.net:6661-6669GROUP:WinChat
n385=WorldIRC: Random serverSERVER:irc.worldirc.org:6660-6667GROUP:WorldIRC
n386=WyldRyde: Random serverSERVER:irc.wyldryde.net:6666-6669GROUP:WyldRyde
n387=XChat: Random serverSERVER:irc.xchat.gr:6667GROUP:XChat
n388=XentoniX: Random serverSERVER:irc.xentonix.net:6661-6669GROUP:XentoniX
n389=Xevion: Random serverSERVER:irc.xevion.net:6667,7000GROUP:Xevion
n390=XNet: Random serverSERVER:irc.xnet.org:6667GROUP:XNet
n391=XWorld: Random serverSERVER:irc.xworld.org:6667GROUP:XWorld
n392=ZAnet Net: Random serverSERVER:irc.zanet.net:6667GROUP:ZAnetNet
n393=ZAnet Org: UK, LondonSERVER:apophis.zanet.org.za:6667GROUP:ZAnetOrg
n394=ZAnet Org: US, New YorkSERVER:sokar.zanet.org.za:6667GROUP:ZAnetOrg
n395=ZeroLimit: Random serverSERVER:irc.zerolimit.net:6660-6669GROUP:ZeroLimit
n396=ZiRC: Random serverSERVER:irc.zirc.org:6660-6669GROUP:ZiRC
n397=ZUHnet: Random serverSERVER:irc.zuh.net:6667GROUP:ZUHnet
n398=Zurna: Random serverSERVER:irc.zurna.net:6667GROUP:Zurna
n399=jeuxvideoSERVER:irc.jeuxvideo.com:6667
n400=nainwakSERVER:irc.netrusk.net:6667
n401=irc.netrusk.netSERVER:irc.netrusk.net:6667
